BODY
{
	font-weight: normal;
	font-size: 11pt;
	color: #000000;
	line-height: 9pt;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}

TABLE
{
	font-weight: normal;
	font-size: 11pt;
	color: #000000;
	line-height: 12pt;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
	border-collapse: collapse;
	border-spacing: 0px;
}
TD
{
	font-style: normal;
	font-family: "宋体";
	line-height: 120%;
	font-size: 12px;
}
TH
{
	font-style: bold;
	font-family: "宋体";
	line-height: 120%;
	font-size: 9pt;
}

A
{
	font-weight: normal;
	font-size: 9pt;
	cursor: hand;
	color: black;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}
A:link
{
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}
A:visited
{
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}
A:hover
{
	font-weight: normal;
	font-size: 9pt;
	color: #1063bd;
	font-style: normal;
	font-family: "宋体";
	text-decoration: underline;
}

A.a01:link
{
	color: #4C2C2C;
	text-decoration: underline;
}
A.a01:visited
{
	color: #4C2C2C;
	text-decoration: underline;
}
A.a01:active
{
	color: #4C2C2C;
	text-decoration: underline;
}
A.a01:hover
{
	color: #4C2C2C;
	text-decoration: underline;
}

A.a02:link
{
	font-weight: normal;
	font-size: 11pt;
	color: #000000;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}
A.a02:visited
{
	font-weight: normal;
	font-size: 11pt;
	color: #000000;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}
A.a02:active
{
	font-weight: normal;
	font-size: 11pt;
	color: #000000;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}
A.a02:hover
{
	font-weight: normal;
	font-size: 11pt;
	color: #1063bd;
	font-style: normal;
	font-family: "宋体";
	text-decoration: underline;
}

.box
{
	border-right: #c2c2c2 1px double;
	border-top: #d9d9d9 1px double;
	FILTER: dropshadow(color=#ffffff,offx=1,offy=1);
	border-left: #d9d9d9 1px double;
	cursor: hand;
	border-bottom: #c2c2c2 1px double;
	background-color: #eaeaea;
}


.pt11
{
	font-size: 11pt;
	color: #000000;
	line-height: 120%;
	text-decoration: none;
}


.strong
{
	font-weight: bold;
	font-size: 10.5pt;
	color: #FB701D;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}
.title
{
	font-weight: normal;
	font-size: 10.5pt;
	color: #ff8000;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}
.text
{
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	line-height: 12pt;
	font-style: normal;
	font-family: "宋体";
	text-decoration: none;
}
.jm
{
	font-size: 11pt;
	font-family: "宋体";
	line-height: 200%;
}
.fk
{
	font-size: 9pt;
	color: red;
	line-height: 12pt;
}



.GridViewStyle
{
	border-right: 2px solid #A7A6AA;
	border-bottom: 2px solid #A7A6AA;
	border-left: 2px solid white;
	border-top: 2px solid white;
	padding: 4px;
}


.GridViewHeaderStyle th
{
	border: 4px;
}

.GridViewHeaderStyle
{
	background-color: #D7D7D7;
	border-left: 8px solid;
	border-top: 8px solid;
}
.GridViewRowStyle2
{
	height: 30px;
	background-color: #DFFDFB;
	font-size: 9pt;
}

.GridViewHeaderStylepage
{
	background-color: #007770;
	border-left: 8px solid;
	border-top: 8px solid;
	height: 30px;
}
.GridViewRowStylepage
{
	height: 30px;
	background-image: url(../images/courselinepage4.gif);
	font-size: 11pt;
}

.GridViewAlternatingRowStylepage
{
	height: 30px;
	background-image: url(../images/courselinepage3.gif);
	font-size: 9pt;
}

.GridViewHeaderStylecourse
{
	background-color: #005C96;
	border-left: 8px solid;
	border-top: 8px solid;
	height: 30px;
}

.GridViewRowStylecourse
{
	height: 30px;
	background-image: url(../images/courselinecourse3.gif);
	font-size: 9pt;
}

.GridViewAlternatingRowStylecourse
{
	height: 30px;
	background-image: url(../images/courselinecourse4.gif);
	font-size: 9pt;
}
.GridViewFooterStylecourse
{
	height: 30px;
	background-image: url(../images/courselinecourse.gif);
	font-size: 9pt;
}

.GridViewFooterStyle
{
	background-color: white;
	font-weight: bold;
	color: White;
}

.GridViewRowStyle
{
	height: 30px;
	background-image: url(../images/courseline.gif);
	font-size: 9pt;
}

.GridViewAlternatingRowStyle
{
	height: 30px;
	background-image: url(../images/courseline.gif);
	font-size: 9pt;
}


.GridViewHeaderStyle1
{
	background-color: #5AAADD;
	border-left: 8px solid;
	border-top: 8px solid;
	height: 30px;
}
.GridViewRowStyle1
{
	height: 30px;
	background-color: white;
	font-size: 9pt;
}

.GridViewAlternatingRowStyle1
{
	height: 30px;
	background-color: #D6EFFF;
	font-size: 9pt;
}

.GridViewRowStyle td
{
	font-size: 9pt;
}

.GridViewAlternatingRowStyle td
{
	font-size: 9pt;
}


.paginator
{
	font: 11px Arial, Helvetica, sans-serif;
	padding: 10px 20px 10px 0;
	margin: 0px;
}
.paginator a
{
	padding: 1px 6px;
	border: solid 1px #ddd;
	background: #fff;
	text-decoration: none;
	margin-right: 2px;
}
.paginator a:visited
{
	padding: 1px 6px;
	border: solid 1px #ddd;
	background: #fff;
	text-decoration: none;
}
.paginator .cpb
{
	padding: 1px 6px;
	font-weight: bold;
	font-size: 13px;
	border: none;
}
.paginator a:hover
{
	color: #fff;
	background: #ffa501;
	border-color: #ffa501;
	text-decoration: none;
}




A.colume:link
{
	font-size: 11pt;
	text-decoration: none;
	line-height: 120%;
}
A.colume:visited
{
	font-size: 11pt;
	text-decoration: none;
	line-height: 120%;
}
A.colume:active
{
	font-size: 11pt;
	text-decoration: none;
	line-height: 120%;
}
A.colume:hover
{
	font-size: 11pt;
	text-decoration: none;
	line-height: 120%;
}




A.blue:link
{
	color: #009ACA;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 180%;
}
A.blue:visited
{
	color: #009ACA;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 180%;
}
A.blue:active
{
	color: #8C243A;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 180%;
}
A.blue:hover
{
	color: #8C243A;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 180%;
}


A.blues:link
{
	font-size: 9pt;
	color: #2C84B0;
	font-style: normal;
	line-height: 250%;
	font-family: "宋体";
	text-decoration: none;
}
A.blues:visited
{
	font-size: 9pt;
	color: #2C84B0;
	font-style: normal;
	line-height: 250%;
	font-family: "宋体";
	text-decoration: none;
}
A.blues:active
{
	font-size: 9pt;
	color: #ff0000;
	font-style: normal;
	line-height: 250%;
	font-family: "宋体";
	text-decoration: none;
}
A.blues:hover
{
	font-size: 9pt;
	color: #ff0000;
	font-style: normal;
	line-height: 250%;
	font-family: "宋体";
	text-decoration: none;
}




A.gray:link
{
	color: #000000;
	text-decoration: none;
	font-size: 10.5pt;
	line-height: 180%;
}
A.gray:visited
{
	color: #000000;
	text-decoration: none;
	font-size: 10.5pt;
	line-height: 180%;
}
A.gray:active
{
	color: #11378E;
	text-decoration: none;
	font-size: 10.5pt;
	line-height: 180%;
}
A.gray:hover
{
	color: #11378E;
	text-decoration: none;
	font-size: 10.5pt;
	line-height: 180%;
}

A.sybanner:link
{
	color: #ffffff;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 150%;
}
A.sybanner:visited
{
	color: #ffffff;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 150%;
}
A.sybanner:active
{
	color: #ff0000;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 150%;
}
A.sybanner:hover
{
	color: #ff0000;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 150%;
}

.banquan
{
	font-weight: normal;
	font-size: 9pt;
	color: #00496E;
	font-style: normal;
	line-height: 150%;
	font-family: "宋体";
	text-decoration: none;
}
.blues
{
	font-weight: normal;
	font-size: 9pt;
	color: #00496E;
	font-style: normal;
	line-height: 250%;
	font-family: "宋体";
	text-decoration: none;
}




A.xxjl:link
{
	color: #7B1515;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 180%;
}
A.xxjl:visited
{
	color: #7B1515;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 180%;
}
A.xxjl:active
{
	color: #11378E;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 180%;
}
A.xxjl:hover
{
	color: #11378E;
	font-size: 10.5pt;
	text-decoration: none;
	line-height: 180%;
}




A.lanmu:link
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
	color:Black;
}
A.lanmu:visited
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
	color:Black;
}
A.lanmu:active
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu:hover
{
	font-size: 14px;
	text-decoration: underline;
	line-height: 120%;
}




A.lanmu1:link
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
	color:Black;
	font-family: 'Microsoft YaHei' , 'Hiragino Sans GB' ,Helvetica,Arial, 'Lucida Grande' ,sans-serif;
}
A.lanmu1:visited
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
	color:Black;
}
A.lanmu1:hover
{
	font-size: 14px;
	text-decoration: underline;
	line-height: 120%;
}
A.lanmu1:active
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}



A.lanmu2:link
{
	font-size: 14px;
	color: White;
	text-decoration: none;
	line-height: 120%;
	font-family: 'Microsoft YaHei' , 'Hiragino Sans GB' ,Helvetica,Arial, 'Lucida Grande' ,sans-serif;
}
A.lanmu2:visited
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
	color: White;
}
A.lanmu2:active
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu2:hover
{
	font-size: 14px;
	text-decoration: underline;
	line-height: 120%;
}



A.lanmu3:link
{
	font-size: 14px;
	color: #3E8FBE;
	text-decoration: none;
	line-height: 120%;
	font-family: 'Microsoft YaHei' , 'Hiragino Sans GB' ,Helvetica,Arial, 'Lucida Grande' ,sans-serif;
}
A.lanmu3:visited
{
	font-size: 14px;
	color: #3E8FBE;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu3:active
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu3:hover
{
	font-size: 14px;
	text-decoration: underline;
	line-height: 120%;
}




A.lanmu4:link
{
	font-size: 12px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu4:visited
{
	font-size: 12px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu4:active
{
	font-size: 12px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu4:hover
{
	font-size: 12px;
	text-decoration: underline;
	line-height: 120%;
}




A.lanmu5:link
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
	list-style-type: none;
	background:url(../images/lanmubz.jpg) no-repeat; 
	padding-left:10px
}
A.lanmu5:visited
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu5:active
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu5:hover
{
	font-size: 14px;
	text-decoration: underline;
	line-height: 120%;
}




A.lanmu6:link
{
	font-size: 16px;
	color:Black;
	text-decoration: none;
	line-height: 120%;
	width:500px;
        height:20px;
}
A.lanmu6:visited
{
	font-size: 16px;
	color:Black;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu6:active
{
	font-size: 16px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu6:hover
{
	font-size: 16px;
	color:#013775;
	text-decoration: none;
	line-height: 120%;
}








A.lanmu8:link
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
	font-family:"宋体";
}
A.lanmu8:visited
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu8:active
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu8:hover
{
	font-size: 14px;
	text-decoration: underline;
	line-height: 120%;
}




A.lanmu18:link
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
	font-family: 'Microsoft YaHei' , 'Hiragino Sans GB' ,Helvetica,Arial, 'Lucida Grande' ,sans-serif;
	color:Black;
}
A.lanmu18:visited
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
	color:Black;
}
A.lanmu18:active
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu18:hover
{
	font-size: 14px;
	text-decoration: underline;
	line-height: 120%;
}




A.lanmu11:link
{
	font-size: 12px;
	text-decoration: none;
	line-height: 120%;
	font-family: 'Microsoft YaHei' , 'Hiragino Sans GB' ,Helvetica,Arial, 'Lucida Grande' ,sans-serif;
	color:Black;
}
A.lanmu11:visited
{
	font-size: 12px;
	text-decoration: none;
	line-height: 120%;
	color:Black;
}
A.lanmu11:active
{
	font-size: 12px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu11:hover
{
	font-size: 12px;
	text-decoration: underline;
	line-height: 120%;
}


A.lanmu17:link
{
	font-size: 14px;
	color:Black;
	text-decoration: none;
	line-height: 120%;
	font-family:@宋体;
}
A.lanmu17:visited
{
	font-size: 14px;
	color:Black;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu17:active
{
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
A.lanmu17:hover
{
	color:#013775;
	font-size: 14px;
	text-decoration:none;
	line-height: 120%;
}

.topshu
{
	padding:0 8px;
}

.infocontent
{
	FONT-SIZE: 16px;
    FONT-FAMILY: "宋体";
    LINE-HEIGHT:200%;
}

.infotitle
{
	FONT-SIZE: 16px;
    FONT-FAMILY: "Microsoft YaHei' , 'Hiragino Sans GB' ,Helvetica,Arial, 'Lucida Grande' ,sans-serif";
    LINE-HEIGHT: 120%
}


A.dangjian:link {COLOR: #000000;TEXT-DECORATION: none;font-size:14px;LINE-HEIGHT:150%;font-family:"宋体"}
A.dangjian:visited {COLOR: #000000;TEXT-DECORATION: none;font-size:14px;LINE-HEIGHT:150%;font-family:"宋体"}
A.dangjian:active {COLOR: #FD9082;TEXT-DECORATION: none;font-size:14px;LINE-HEIGHT:150%;font-family:"宋体"}
A.dangjian:hover {COLOR: #FD9082;TEXT-DECORATION: none;font-size:14px;LINE-HEIGHT:150%;font-family:"宋体"}


A.yunketang:link {COLOR: #000000;TEXT-DECORATION: none;font-size:16px;LINE-HEIGHT:150%;font-weight:bold;font-family:"宋体"}
A.yunketang:visited {COLOR: #000000;TEXT-DECORATION: none;font-size:16px;LINE-HEIGHT:150%;font-weight:bold;font-family:"宋体"}
A.yunketang:active {COLOR: #FD9082;TEXT-DECORATION: none;font-size:16px;LINE-HEIGHT:150%;font-weight:bold;font-family:"宋体"}
A.yunketang:hover {COLOR: #FD9082;TEXT-DECORATION: none;font-size:16px;LINE-HEIGHT:150%;font-weight:bold;font-family:"宋体"}

